{
    "id": "af208346-6999-48ca-8c57-92f0237147b6",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "af208346-6999-48ca-8c57-92f0237147b6",
    "children": [
        "2431d320-c65d-4bbd-a753-6d752b8e574b"
    ],
    "filterType": "GMObject",
    "folderName": "objects",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Objects"
}